/*
File Name: style.css
*/


/* Responsive Styles */
/*==========  Mobile First Method  ==========*/



/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/*@media screen and (min-width: 40em) {
  .js .nav-collapse {
	position: relative;
  }
  .js .nav-collapse.closed {
	max-height: none;
  }
  .nav-toggle {
	display: none;
  }
}*/

/*! END responsive-nav.js 1.0.39 by @viljamis */

.menubtn {
	padding: 10px;
	font-size: 20px;
	text-decoration: none !important;
	width: 100%;
	text-align: center;
	background: #eee;
	color: #ACAEB2;
	display: block;
}
.menubtn a {text-decoration: none !important;}
.menubtn a:focus, .menubtn a:hover {
	color: #ec008c !important;
	text-decoration: none !important;
}

.breadcrumb {
	background-color: transparent;
	border-radius: 0px;
}
#header{
	margin-bottom:0px;
}
#header h1 {
	padding-top: 20px;
	font-size: 20px;
	text-align: center;
}
#header_right {
	width: 100%;
}
#blurb {
	margin-top: 20px;
}
#hotjobs {
	padding-top: 30px;
	padding-bottom: 20px;
}
.social_footer a {
	display: inline-block;
	margin-right: 8px;
	width: 24px;
	vertical-align: middle;
}

.social_footer img {
	padding: 0 !important;
}

.job_search_widget {
	display: none;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
	#header_right {
		margin: 0 auto;
		width: 50%;
	}
	.social_footer_fb {
		margin-left: 10px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#header{
		margin-bottom:23px !important;
	}
	#header h1 {
		float: left;
	}
	 #header_right {
		float: right;
		margin: 0;
		width: auto;
	}
	#header_border_bottom {
		width: 85%;
	}
	#blurb {
		margin-top: 0px;
	}
	#hotjobs {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.anna {
		padding-top: 20px;
	}
	ul#menu li a {
		font-size: 13px;
	}
	.job_search_widget {
		display: block !important;
	}

	/*! responsive-nav.js 1.0.39 by @viljamis */
	.js .nav-collapse {
		position: relative;
	}
	.js .nav-collapse.closed {
		max-height: none;
	}
	.nav-toggle {
		display: none;
	}
	/*! END responsive-nav.js 1.0.39 by @viljamis */
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#header_border_bottom {
		width: 87%;
	}
	#header h1 {
		font-size: 26px;
	}
	.anna {
		padding-top: 0px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.container {
		width: 990px;
	}
}


/* Font */
@font-face {
font-family: 'NobileRegular';
src: url('../font/nobile-webfont.eot');
src: url('../font/nobile-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../font/nobile-webfont.woff') format('woff'),
	 url('../font/nobile-webfont.ttf') format('truetype'),
	 url('../font/nobile-webfont.svg#NobileRegular') format('svg');
font-weight: normal;
font-style: normal;
}

/* Body */
body {
margin:0px auto;
padding:0px;
font-family: 'NobileRegular', Arial, sans-serif;
font-size:12px;
line-height:21px;
position:relative;
}

/* Reset */
ul, ol,li, h1,h2,h3,h4,h5,h6,form,p,a,img{
margin:0;
padding:0;
border:0;
}
.clear{
clear:both;
padding:0;
margin:0;
line-height:0;
}
.clearfix:after {
clear:both;
content:".";
display:block;
height:0;
line-height:0;
visibility:hidden;
}
a{
outline:none;
}

/* Layout General */
#container{
clear:both;
display:block;
}

/* Header */
#header{
clear:both;
margin:0 auto 0 auto;
display:block;
padding:20px 0px 0px 0px;
border-bottom:1px solid #e0e1e3;
}

/* Logo */
#logo{
overflow:hidden;
float:left;
display:inline;
position:relative;
padding:0;
}
#logo .png{
margin:0;
padding:0;
line-height:0px;
font-size:0px;
}


/* Header Links & Slogan */
.top_links{
/* margin: 5px 20px 0 0; */
margin: 0px 20px 0 0;
float:right;
display:inline;
}
.top_links a{
font-size:11px;
text-decoration:none;
}
.top_links a:hover{
font-size:11px;
text-decoration:underline;
}
.top_slogan{
margin:10px 10px 0 0;
clear:both;
}
.top_links ul li{
list-style:none;
list-style-position:outside;
line-height:12px;
float:left;
padding:0 5px;
}
.top_links li.first{
border-left:0px;
}

/* Slogan */
.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
text-decoration:none;
padding: 0 0 0 0;
font-size:20px;
text-align:right;
}

/* If Cufon Active */
.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
}

/* Search Bar */
.top_social_links{
float:right;
display:inline;
width:220px;
height:21px;
margin:0;
padding:0;
}
.search_bar{
float:right;
display:inline;
font-size:10px;
width:173px;
height:30px;
/*margin:0;*/
margin: 6px 10px 0 0;
padding:0;
}
.search_bar form input{
height:24px;
width:138px;
font-size:11px;
margin:0;
padding:2px 0 0 5px;
border:0px;
outline:0;
float:left;
display:inline;
margin:1px 0 0 0;
background:transparent;
color: #d8d8c9;
font-weight: bold;
}
.search_bar form input.searchsubmit{
width:24px;
height:27px;
float:right;
display:inline;
}

/* Backgrounds */
#container1{
clear:both;
display:block;
position:relative;
/* padding:0 0 20px 0; */
padding:0px;
margin:0;
}
#container2{
clear:both;
display:block;
position:relative;
}
#container3{
margin:0 auto;
width:960px;
position:relative;
}

/* Slider */

/* Home Page Slider */
#slider{
display:block;
clear:both;
padding:0px;
position:relative;
width:678px;
height:302px;
margin:0 10px;
overflow:hidden;
padding:0;
}
.sub#slider{
margin-left:-10px;
}
#slider_area{
overflow:hidden;
width:678px;
margin:0 auto;
position:absolute;
z-index:1;
height: 302px !important;
}
.slide{
width:678px;
position:relative;
overflow:hidden;
}

/* Slider Title */
.slide b.title{
font-size:14px;
}
.slide .image{
margin:0;
padding:0;
border:1px solid white;
position:relative;
z-index:5;
}
.slide_bakcground{
height:302px;
}

/* Slider Right Side */
#slider_area .desc{
width:656px;
position:absolute;
z-index:6;
bottom:0;
margin:0px;
font-size:12px;
padding: 10px;
font-weight:normal;
font-size:12px;
}
#slider_area .desc a{
text-decoration:underline;
}
#slider_area .desc a:hover{
text-decoration:none;
}

/* Prev and Next Buttons*/
.prev,
.next {
cursor:pointer;
padding:0px;
margin:78px 0 0 1px;
width:20px;
position:absolute;
top:0;
z-index:6;
}
.next {
right:1px;
margin:78px 0 0 0;
}
.slider_shadow{
width:700px;
height:30px;
clear:both;
display:block;
}

/* Breadcrumb Menu */
.breadcrumb{
padding:8px 0 8px 0 ;
font-size:11px;
margin:10px 0 20px 0;
clear:both;
display:block;
}
.breadcrumb span{
padding:10px 0 8px 0 ;
position:relative;
top:3px;
}
.breadcrumb a{
margin-left:0px;
text-decoration:none;
}
.breadcrumb a:hover{
text-decoration:none;
}

/* Navigation*/
.navigation{
padding-top:2px;
min-height:40px;
}

ul#menu, ul#menu ul {
list-style-type:none;
margin: 0;
padding: 0;
padding-bottom: 3px;
}

/* First level menu items*/
ul#menu li {
}
ul#menu li a {
display: block;
text-decoration: none;
padding: 4px 0px 4px 10px;
font-size:13px;
margin:0;
text-transform: lowercase;
}
ul#menu li a:hover,  ul#menu li.current_page_item a {
display: block;
text-decoration: none;
/*font-size:12px;*/
}

/* Second level Menu Item*/
ul#menu li ul {
display:none;
}

/* Display Curent Menu Three*/
ul#menu li.current-menu-parent ul{
display:block !important;
padding-bottom: 3px;
}

ul#menu li.current-menu-ancestor ul, .current-menu-item ul {
display:block !important;
}

/* Second Level Menu Item */
ul#menu li ul li a{
font-size:11px !important;
padding:5px 10px 5px 20px !important;
text-decoration:none;
}
ul#menu li ul li a:hover{
font-size:11px !important;
padding:5px 10px 5px 20px !important;
text-decoration:none;
}

/* Third Level Menu Item */
ul#menu li ul li ul li a {
padding-left: 30px !important;
}
ul#menu li ul li ul li a:hover{
padding-left: 30px !important;
}

/* Fourth Level Menu Item */
ul#menu li ul li ul li ul li a{
padding-left: 40px  !important;
}
ul#menu li ul li ul li ul li a:hover{
padding-left: 40px  !important;
}

/* Fifth Level Menu Item */
ul#menu li ul li ul li ul li ul li a{
padding-left: 50px  !important;
}
ul#menu li ul li ul li ul li ul li a:hover{
padding-left: 50px  !important;
}

/* Paging */
.content.sub .paging {
	display:block;
	clear:both;
	overflow:hidden;
	margin:0 0 0 5px;
	list-style-type:none;
}
.content.sub .paging.full {
	margin:0;
}
.content.sub .paging  li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.content.sub .paging li, .content.sub .paging{
	border:0;
}
.content.sub .paging li{
	display:inline;
	margin-right:5px;
	float:left;
	display:inline;
	font-size:12px;
	line-height:11px;
	background:none;
}

/* Paging Link*/
.content.sub .paging li a,  .content.sub .paging li.active a{
   border:0;
   padding:8px 0px;
   overflow:hidden;
   width:28px;
   display:block;
   text-align:center;
   text-decoration:none;
}

/* Paging Mouseover */
.content.sub .paging li.active a{
	text-decoration:none;
}
.content.sub .paging li a:hover{
	text-decoration:none;
}

/* Content Boxes */

/* General Box Layout */
.box{
	margin:0 10px 20px 10px;
	float:left;
	overflow:hidden;
	display:inline;
	position:relative;
}

/* Single Box For Home */
.box.single{
	width:680px;
	clear:both;
}

/* Small Box For Home */
.box.small{
	/*width:328px;*/
	width:213.333px;
	display:inline;
	padding:0;
}

/* Box For Sidebar */
.box.side{
	width:198px;
	margin:20px 0 0 0;
	clear:both;
	padding:20px 10px;
	position:relative;
}

/* Box For Two column - See Contact Us */
.box.content-two{
	width:320px;
	margin:0 0px 20px 0px;
	float:left;
	overflow:hidden;
	padding:0px 0px;
	border:0;
}
.box.content-two.left ul, .box.content-two ul{
	margin:0 0px 0px 0px;
	padding:0px 0px;
	display:inline;
	position:relative;
}
.box.content-two.left{
	margin-right:10px;
	padding-right:8px;
}

/* Uncomment if you want to remove list arrows from left side of contact us page
.box.content-two.left ul li{
background:none;
padding-left:0;
}
*/

/* Featured box image margins */
.box .featured_image{
	margin:10px 0 0px 0;
}

 /* paragraph top space for boxes */
.box p{
	margin:10px 0 0 0;
	padding:0;
}

/* Horizontal Lines*/
.box hr, .content .box  hr{
	color:#ddd;
	border:0;
	height:1px;
	margin:0;
	padding:0;
}

.content hr{
	color:#ddd;
	border:0;
	height:1px;
	margin:10px 0 20px 0;
	padding:0;
}

/* Product Pages */

 /* Product Box*/
.box.product{
	width:192px;
	margin:0 5px 20px 5px;
	float:left;
	display:inline;
	overflow:hidden;
	padding:10px 10px;
}

/* Product Photos */
.image.product_image{
	margin:10px auto 10px auto;
	text-align:center;
	clear:both;
	display:block;
	padding:0;
}

/* Text Area */
.box.product .textarea{
	margin:20px 5px 10px 5px;
	font-size:12px;
	position:relative;
}

/* Heading Size */
.box.product .textarea h5{
padding:0;
margin:0 0 5px 0;
}

/* Price */
.box.product .textarea .price{
	font-size:15px;
margin-top:5px;
clear:both;
display:block;
}

 /* Product Detail Box*/
.box.product_detail{
	float:right;
	display:inline;
	overflow:hidden;
	margin:0 0 10px 10px;
	padding:0 0 0 10px;
	width:260px;
	position:relative;
	z-index:1;
}
.product_photos{
	display:block;
	overflow:hidden;
	height:200px;
	margin:0 0 10px 0;
	padding:0;
	width:250px;
	border:0;
}
.p_image_slide{
	overflow:hidden;
	margin:0;
	padding:0;
	display:block;
}
.box.product_detail ul{
	margin:0 !important;
}

/* Product Detail Document Icons*/
.box.product_detail .doc_icons{
	list-style-type:none;
	list-style-position:outside;
	border:0;
}
.box.product_detail .doc_icons li{
	float:left;
	display:inline;
	background:none;
	padding:0;
	border:0;
	margin:0;
}

/* Product Detail Photos Pager */
.product_photos_pager{
	position:relative;
	top:-25px;
	z-index:999;
	margin:0 0 0 5px;
}
.product_photos_pager a{
	margin:2px;
	padding:2px 4px;
	text-decoration:none;
	line-height:1px;
	font-size:10px;
}
.product_photos_pager a.activeSlide, .product_photos_pager a:hover{
	text-decoration:none;
}


/* Blog */
.box.blog{
	clear:both;
	display:block;
	margin:10px 0px 0px 0px;
}

/* Post Image */
.box.blog .post_image{
	padding:5px 0;
}

/* Date and Categories Bar */
.box.blog .dateandcategories{
	font-size:11px;
	padding:5px 0;
	margin-bottom:4px;
	clear:both;
	display:block;
	margin:10px 0 30px 0;
	font-style: italic;
	display:block;
}

/* Links For Date and Categories */
.box.blog .dateandcategories a{
	text-decoration: none;
}
.box.blog .dateandcategories a:hover{
	text-decoration: none;
}
.comment{
	border-left:1px solid #ddd;
	margin-left:5px;
	padding-left:5px;
	position:relative;
	display:inline;
}

/* Portfolio */
/* box for portfolio */
.box.portfolio{
	width:192px;
	margin:0 5px 20px 5px;
	float:left;
	display:inline;
	overflow:hidden;
	padding:20px 10px;
}
.portf{
	margin:0;
	padding:0;
	overflow:hidden;
	outline:none;
}

/* Photo Gallery */
/* override the arrow image of the tooltip */
.tooltip {
	padding:10px;
	width:130px;
}
.photo_gallery{
}
.photo_gallery img{
	padding:10px;
	margin:0 10px 10px 0;
}


/* News Box */
hr.news_line{
	border:0;
	height:1px;
	margin:10px 0 !important;
	padding:0;
}
.news_date{
	letter-spacing:1.5px;
	font-size:9px;
}
a.news {
	text-decoration:none;
	position:relative;
	display:inline;
}
a.news:hover {
	text-decoration:underline;
}
.box .news{
	padding-top:10px;
}


/* Links */
a{
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

 /* Read More Links */
.read_more {
	padding:0 15px 0 0;
	text-decoration:none;
	display:inline;
	position:relative;
}
.read_more:hover {
}

/* Box Links */
.box p a, a.text_link{
padding-bottom:2px;
text-decoration:none;
}
.box p a:hover, a.text_link:hover{
padding-bottom:2px;
border-bottom:0px;
}
.box.portfolio .read_more {
text-decoration:none;
border:0;
}
.box p .arrow_image, .arrow_image{
position:relative;
text-decoration:none !important;
border-bottom:0;
}

/* Lists */
ul, ol{
	list-style-position:outside;
}

/* Content Lists */
.content.sub ul, ol{
	list-style-position:outside;
	margin:0px 0px 20px 0px;
	list-style:none;
	display: block;
}
.content.sub ul ul, .content.sub ol ol{
	list-style-position:outside;
	list-style-image:none;
	list-style-type:  disc;
	padding:5px 5px 0 5px;
	margin:5px 0px 0px 10px;
}
.content.sub ul ul li, .content.sub ol ol li{
	padding:0px 10px 0px 10px;
	margin:5px 0px 5px 0px;
}
.content.sub ul, .sub.content ol  {
margin-left:10px;
}
.sub.content li{
padding:2px 0 2px 15px;
margin:0;
}


/* Lists */
.content.sub ul ul, .content.sub ol ol{
}
.content.sub ul ul li, .content.sub ol ol li{
background:none;
padding-left:0;
}
.content.sub ul, .sub.content ol  {
}
.sub.content li{
}
.content .box ul, .content .box ol{
	list-style-position:inside;
}


/* No Bulet List */
ul.nobullet, ol.nobullet{
	list-style:none;
	list-style-position:outside;
	margin:0px 0px 20px 20px;
}

/* Sidebar List */
.sidebar .box ul{
	padding:0;
	list-style-type:none;
	border:0;
	margin:0;
}
.sidebar .box ul ul{
	border:0;
	margin:0 0 0 10px;
	padding:0;
	list-style: disc;
	list-style-position:inside;
}
.sidebar .box  li{
	padding:7px 0;
}
.sidebar .box ul ul li{
	border:0;
	margin:0;
	padding:5px 0 0 0;
}
.sidebar .box  li a{
	font-size:13px;
	margin-left:0px;
	text-decoration:none;
	border:0;
}
.sidebar .box  li a:hover{
	text-decoration:underline;
}
.sidebar .social_media_icons{
	margin:10px 0 0 0;
	padding:0;
	line-height:0;
	display:block;
	position:relative;
	clear:both;
}
#footer .social_media_icons{
	margin:0;
	padding:0;
	line-height:0;
	display:inline;
}

/* Footer */
#footer {
	margin: 0px auto;
	/*min-height: 80px;*/
	clear: both;
	position: relative;
	padding-top: 25px;
}
#footer .footer_con{
	margin: 0px auto;
	/*height:65px;*/
	/*overflow:hidden;*/
	clear:both;
	padding:30px 10px 10px 10px;
	text-align:left;
}

#footer .site-copyright,
#footer .site-author {
	padding-bottom: 0;
	font-size: 10px;
	text-transform: lowercase;
}

#footer .site-author {
	text-align: left;
}

/* Footer Copyright Text */
#footer .part1{
	float:left;
	margin:5px 15px 0 0;
	font-size:11px;
	line-height:14px;
}

/* Footer Navigation */
#footer .part2{
	float:right;
	margin-top:5px;
	font-size:11px;
	line-height:14px;
}

/* Footer Links */
#footer  a{
	text-decoration:none;
}
#footer  a:hover{
	text-decoration:none;
	color:#F07F2F;
}
.part2 ul li{
	list-style:none;
	list-style-position:outside;
	line-height:12px;
	float:left;
	padding:0 5px;
}
.part2 ul li.first{
	border-left:0px;
}

/* Headings */
h1,h2,h3,h4,h5,h6{
	letter-spacing:0px;
	font-weight:normal;
	position: relative;
	padding: 0 0 10px 0;
	font-weight: normal;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	text-decoration:none;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
	text-decoration:none;
}
h1{
	font-size: 34px;
	line-height:48px;
}
h2{
	font-size: 26px;
	line-height:32px;
}
h3{
	font-size: 21px;
	line-height:28px;
}
h4{
	font-size: 20px;
	line-height:26px;
}
h5{
	font-size: 18px;
	line-height:24px;
}
h6{
	font-size: 16px;
	line-height:22px;
}

/* Box H5 with icon */
.box h5.icon{
	padding-top:8px;
}

/* Headings for Cufon Font */
h1.cufon,h2.cufon,h3.cufon{
	font-weight:normal;
}
h4.cufon,h5.cufon,h6.cufon{
	font-weight:normal;
}
h1.cufon a,h2.cufon a,h3.cufon a{
	text-decoration:none;
}
h4.cufon a, h5.cufon a,h6.cufon a{
	text-decoration:none;
}
h1.cufon a:hover,h2.cufon a:hover,h3.cufon a:hover,h4.cufon a:hover,h5.cufon a:hover,h6.cufon a:hover{
	text-decoration:none;
}
h1.cufon{
	font-size: 42px;
	line-height:54px;
}
h2.cufon{
	font-size: 34px;
	line-height:36px;
}
h3.cufon{
	font-size: 29px;
	line-height:21px;
}
h4.cufon{
	font-size: 25px;
	line-height:30px;
}
h5.cufon{
	font-size: 22px;
	line-height:27px;
}
h6.cufon{
	font-size: 20px;
	line-height:24px;
}

/* Forms */
input, select, textarea{
	font-family: Arial, Helevtica, Verdana, san-serif;
	font-size:13px;
	position:relative;
	outline: none;
	border-top:0;
	border-bottom:0;
	padding:4px 10px;
	margin:0;
}
.short{
	width:49%;
	margin-right:1px;
}
.button{
	cursor:pointer;
	padding:3px 20px;
	clear:both;
	border:none;
	overflow:visible;
	outline: none;
	width:auto;
}
.button:hover{
	overflow:visible;
}
.searchbox{
	width:182px;
	margin-right:4px;
}
.button.search{
	width:auto;
}

/* Contact Form */
#contact_form ul, #contact_form ul li{
	list-style-type:none;
	list-style-position:outside;
	list-style-image:none;
	margin:0;
	padding:0;
	background:none;
}
#contact_form ul li {
	margin:0px 0 0px 0px;
	padding:8px 0 8px 0px;
}

/* Contact Form Validation */
#validate_form label{
	float:left;
	text-align:left;
	width:157px;
}
#validate_form ul li label.error {
	display: block;
	font-style: italic;
	font-weight: normal;
	border:0;
	color:red;
}
#validate_form .error{
	color: red;
	border: 1px solid red;
}
#contact_form input, #contact_form select, #contact_form textarea{
	border-top:0;
	border-bottom:0;
	width:480px;
	padding:5px 10px;
}
#contact_form .button{
	width:100px;
	margin:0 0 0 157px;
}

/* Form in Home Page Small Boxes */
.small #contact_form input, .small #contact_form select, .small #contact_form textarea{
	width:306px;
}
.small #contact_form .button{
	width:100px;
	margin:0;
}

/* Form in Sidebar Small Boxes */
.side #contact_form input, .side #contact_form select, .side #contact_form textarea{
	width:176px;
}
.side #contact_form .button{
	width:100px;
	margin:0;
}

/* Form Messages */
.ok_box{
	padding:20px;
	margin:10px auto;
	font-size:13px;
}
.ok_box h3{
	font-size:18px;
}
.error_box, #loader{
	padding:20px;
	margin:10px auto;
	font-size:13px;
}

/* Images and Alignments */
img {
	border:0px;
	margin:0px;
	padding:0px;
}
img.aligncenter{
	display:block;
	text-align:center;
	display: block;
	margin:0 auto 0 auto;
	padding:0px;
	border:0px;
	background:none;
	width:auto;
}
img.alignleft{
	float:left;
	margin: 2px 8px 2px 0 !important;
	display: inline;
	border:0px;
	background:none;
	padding:0;
	width:auto;
}
img.alignright{
	padding:0;
	float:right;
	margin: 2px 0px 2px 8px;
	border:0px;
	background:none;
	width:auto;
}

/* Portfolio Images*/
.subholder.imgarea {
	text-align:center;
	float:right;
	margin:2px 0 3px 10px;
}

/* Auto Thumbnail Shortcode */
.rt_auto_thumb.imgarea {
	text-align:center;
	margin:5px;
}
.rt_auto_thumb.imgarea.right{
	float:right;
	margin:2px 0 3px 10px;
}
.rt_auto_thumb.imgarea.left{
	float:left;
	margin:2px 10px 3px 0;
}
.rt_auto_thumb.imgarea.center{
	margin:10px auto;
}
table.nomargin{
	margin:0 !important;
	padding:0 !important;
}

/* Tables */
table{
	width:auto;
	border-collapse:collapse;
	border-spacing:0;
}
table caption strong{
	text-align:left;
	font-size: 14px;
	font-weight: normal;
	line-height:20px;
	font-weight:bold;
}
table caption{
	text-align:left;
	padding: 10px;
}
table th {
	padding:13px;
	font-size:12px;
}
table td {
	padding:10px;
	text-align:left;
}

/* WP Calendar */
table#wp-calendar {
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
}
table#wp-calendar caption{
	text-align:left;
	padding: 10px 0;
	font-style: italic;
}
table#wp-calendar th{
	padding: 2px;
	border:0;
}
table#wp-calendar td{
	padding: 2px;
	text-align:center;
}

/* Text Elements */
blockquote {
	font-size:16px;
	line-height: 24px;
	padding:30px 20px 30px 100px;
	margin:10px 0px;
	font-style:italic;
	font-family:"Georgia","Times New Roman", sans-serif;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	line-height:18px;
	margin-bottom:18px;
}
code {
}
ins {
	text-decoration:none;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
p {
	padding-bottom:15px;
}

/* Comments */
#comments{
	margin:0px 0 0 0;
}
ol.commentlist {
	list-style:none;
	margin:0;
	padding:0px 0 0 0;
	border:0 !important;
}
ol.commentlist ul {
	margin:0;
	padding:10px 0 0 0;
}
ol.commentlist li{
	background:none !important;
	border:0 !important;
}
ol.commentlist li ul{
	background:none !important;
	border:0 !important;
	padding-left:80px;
}
ul.children .comment-avatar{
	border:1px solid #D7D9D9;
	float:right;
	padding:4px;
}
.comment-avatar{
	border:1px solid #D7D9D9;
	float:left;
	padding:4px;
}
.comment-text{
	padding:0 10px;
	margin:40px 0 0 0;
}
.comment-text p{
	padding:0 0 10px 0;
	margin:0;
}
.comment-holder{
	border:1px solid #D7D9D9;
	margin:0 0 0 80px;
}

/* Highligh Author Comments */
.comment-holder.author, .comment-avatar.author{
	background:#F5F5F5;
}
.comment-author{
	margin:12px 10px 0 10px;
	padding:0;
}
.comment-author h6{
	float:left;
	padding:0;
	margin:0;
}
span.comment-meta{
	font-size:11px;
	float:right;
	padding:0;
	margin:0;
}
span.comment-meta a{
	color:#A4A1A3;
	text-decoration:none;
}
.comment-holder .reply{
	border-top:1px solid #D7D9D9;
	border-left:1px solid #D7D9D9;
	padding:0;
	margin:0;
	width:50px;
	float:right;
	text-align:center;
}
.comment-holder .reply a{
	padding:2px;
}
ul.children .comment-holder{
	border:1px solid #D7D9D9;
	margin:0 65px 0 0;
}

/* Comments Form */
input[type=submit] {
	color: #333;
}
#respond {
	margin: 24px 0;
	border-top: 1px solid #e7e7e7;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}
#respond label {
	color: #888;
	font-size: 12px;
	width:40px;
	text-align:left;
}
#respond input {
	width:400px;
}
#respond textarea {
	width:648px;
}
#respond .button {
	width:auto !important;
}

/* WordPress Image Captions */
.wp-caption{
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}
.wp-caption.alignright {
	float:right;
	margin:10px 0 10px 10px;
}
.wp-caption.alignleft {
	float:left;
	margin:10px 10px 10px 0;
}
.wp-caption.aligncenter{
	display: block;
	margin:10px auto;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/*.contact_media_titles {width: 162px; float: left; padding: 10px;}
.contact_media_titles h3 {font-size: 16px; padding: 0 0 10px 0;}*/
.contact_title_b h3, .contact_title_g h3, .contact_title_o h3, .contact_title_p h3 {font-size: 16px; padding: 0 0 10px 0;}
.contact_title_b h3{color: #00aff2; padding-top: 10px; padding-left: 10px; margin-bottom: 10px; border-left: 4px solid #00aff2;}
.contact_title_g h3{color: #8ac73e; padding-top: 10px; padding-left: 10px; margin-bottom: 10px; border-left: 4px solid #8ac73e;}
.contact_title_o h3{color: #e95a3e; padding-top: 10px; padding-left: 10px; margin-bottom: 10px; border-left: 4px solid #e95a3e;}
.contact_title_p h3{color: #ed028d; padding-top: 10px; padding-left: 10px; margin-bottom: 10px; border-left: 4px solid #ed028d;}
::-moz-selection{
	background: #ed028d;
	color: #FFF;
}
::selection {
	background: #ed028d;
	color: #FFF;
}
.contact_title_b h3 a:hover {
	color: #00aff2;
	font-weight: bold;
}
.contact_title_g h3 a:hover {
	color: #8ac73e;
	font-weight: bold;
}
.contact_title_o h3 a:hover {
	color: #e95a3e;
	font-weight: bold;
}
.contact_title_p h3 a:hover {
	color: #ed028d;
	font-weight: bold;
}

/* JobAdder Widget */

#ja-jobs-widget .ja-button,
#ja-jobs-widget .back-link {
	text-transform: lowercase;
}

.ja-job-search {
	margin-bottom: 30px;
}

.ja-job-search .ja-form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ja-job-search .ja-form .ja-field-container {
	flex: 0 0 49.5%;
	margin-bottom: 7px;
}

.ja-job-search .ja-form .ja-submit {
	flex: 0 0 100%;
	margin-top: 10px;
}

.ja-button {
	padding: 8px 15px;
	font-size: 16px;
	color: #fff;
	background-color: #8cc63f;
}

.ja-button:hover,
.ja-button:focus,
.ja-button:active {
	background-color: #6ba91a;
}

.ja-job-search .ja-form select {
	width: 100%;
}

#ja-jobs-widget ul.classifications {
	margin-bottom: 6px !important;
	border: 1px solid #ddd;
	border-width: 1px 0 1px 0;
}

#ja-jobs-widget ul.classifications li {
	display: inline-block;
	margin-right: 10px;
	border: none;
}

#ja-jobs-widget p.date-posted {
	float: right;
}

.ja-job-list .job:not(:last-child) {
	margin-bottom: 30px;
}

.ja-job-details .apply {
	margin-top: 40px;
}

.ja-job-details .apply .back-link {
	float: right;
	margin-top: 10px;
}

.ja-job-details ul:not(.classifications),
.ja-job-details ul:not(.classifications) li {
	border: none !important;
}

.ja-pager-container {
    margin-top: 40px;
    padding-top: 20px;
    font-size: 13px;
    border-top: 1px #ccc solid;
}

.ja-pager {
    position: relative;
    float: left;
}

.ja-pager-summary {
    float: right;
}

.ja-pager a, .ja-pager span.current-page {
    position: relative;
    padding: 0.5em 1em;
    margin-right: 0.5em;
    background: #eee;
    text-decoration: none !important;
}

.ja-pager a {
    background: #8cc63f;
    color: #fff;
}

.ja-pager a:hover, .ja-pager a:focus {
    background: #6ba91a;
}

.powered-by-jobadder {
	display: none;
}

@media all and (max-width: 768px) {
	.ja-job-search .ja-form {
		display: block;
	}

	ul#menu li a {
		padding-left: 0 !important;
		text-align: center !important;
		line-height: 2.5;
	}
}